html {
    background: #ddd;
    margin: auto;
}

img {
    vertical-align: top;
}

#indhold {
    padding: 47px 0 0 0;  /* 50px ved dropdown */
    margin: auto;
    max-width: 650px;
}

a:link {
    color: #000;
    text-decoration: none;
}

a:visited {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #999;
    text-decoration: none;
}

.navigationsbar {
    background-color: #222;
    top: 0;
    width: 101%;
    height: 53px;
    z-index: 10;
    margin: 0 0 0 -10px;
    padding: 10px 0 0 0;
    text-align: center;
    position: fixed;
}

.avisikon {
    width: 4.5%;
    max-width: 40px;
    border: 1px solid white;
    border-radius: 3px;
    margin: 3px;
}

.indstillingsikon {
    width: 5%;
    max-width: 40px;
    margin: 3px;
}

.dropdown_menu {
    background-color: white;
    color: black;
    font-size: 12px;
    border-color: black;
    border: 2px solid black;
    cursor: pointer;
}

.hele_nyheden {
    background: #fff;
    padding: 10px 10px 10px 0;
    display: grid;
    border-radius: 10px;
    margin-bottom: 8px;
}

.logo_ved_sammenklap {
    height: 50px;
    padding: 0 10px;
    justify-self: left;
    align-self: center;
}

.indhold_i_nyhed {
    padding: 0 0 0 10px;
    border-left: 0 solid #ccc;
}

.toplinje {
    color: #555;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    text-align: top;
    font-weight: 500;
    padding: 0 0 5px;
}

.billede {
    float: left;
    margin-right: 15px;
    width: 130px;
    height: 100px;
    object-fit: cover;
    border-radius: 8px;
}

.manchet {
    font-size: 14px;
    height: 80px;
    min-width: 340px;
    line-height: 130%;
    text-align: left;
    font-style: normal !important;
    font-weight: 400 !important;
    font-family: 'Roboto', sans-serif;
}

.titel {
    color: #000;
    font-size: 22px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

